<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.externallibrary">
      <library
            description="JMUnit is a Java ME unit test framework based on JUnit. It supports JUnit-like test cases and test suites. Use this library if you are targeting CLDC 1.0 devices."
            name="JMUnit for CLDC 1.0"
            version="1.2.1"
            visibility="INTERNAL">
         <ClasspathEntry
               jarFile="lib/jmunit4cldc10-1.2.1.jar"
               javadocPath="docs/api/"
               srcPath="source/src_cldc10/">
         </ClasspathEntry>
         <License
               name="Apache 2.0 License"
               url="http://www.apache.org/licenses/LICENSE-2.0">
         </License>
         <Security
               ProtectionDomain="UNTRUSTED">
         </Security>
      </library>
      <library
            description="JMUnit is a Java ME unit test framework based on JUnit. It supports JUnit-like test cases and test suites. Use this library if you are targeting CLDC 1.1 devices."
            name="JMUnit for CLDC 1.1"
            version="1.2.1"
            visibility="INTERNAL">
         <ClasspathEntry
               jarFile="lib/jmunit4cldc11-1.2.1.jar"
               javadocPath="docs/api/"
               srcPath="source/src_cldc11/">
         </ClasspathEntry>
         <License
               name="Apache 2.0 License"
               url="http://www.apache.org/licenses/LICENSE-2.0">
         </License>
         <Security
               ProtectionDomain="UNTRUSTED">
         </Security>
      </library>
   </extension>

</plugin>
